Subject: Fwd: Request to hike my salary as promised by HR
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 10 Dec 2019 04:52:43 -0700 (MST)

Hi Sir/ Ma'am, 

Received this email 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 10 Dec, 2019, at 16:35, Siddharth Taneja <[email-masked]> wrote: 

Dear Sir/Mam, 

Is to state that I, Siddharth Taneja, have been working as German Language expert at your organisation (Cherry E- Commerce Private Ltd.) from last 7 months. In this spam of time, I have performed upto mark. I was promised by then HR Ashfaque Ahmad that if I will complete 6 month in the organisation I will get a hike [ callto:5,000 - 6,000 | 5,000 - 6,000 ] . I also want to inform you that I am getting less salary as compare to other German Language experts. Also I am satisfied with the organisation and management and want to continue my job. 

I hope that you will grant my request. 

Thank You in advance. 

Kind Regards 
Siddharth Taneja.